PROGRAM lese(input,output);
VAR a,b,c,d,e,f,g,h,i,j:real;
BEGIN
  WRITELN('geben Sie 10 reelle Zahlen ein');
  READLN(a,b,c,d,e,f,g,h,i,j);
  WRITELN(j:6:2,i:6:2,h:6:2,g:6:2,f:6:2,e:6:2,d:6:2,c:6:2,b:6:2,a:6:2)
END.